<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/opcionActividades"
        android:title="Actividades">

        <menu>
            <item
                android:id="@+id/opcionLogin"
                android:title="Login">
            </item>
            <item
                android:id="@+id/opcionRegistrar"
                android:title="Registrar">

            </item>


        </menu>
    </item>
    <item
        android:id="@+id/opcionSensores"
        android:title="Sensores">
        <menu>
            <item
                android:id="@+id/opcioAcelerometro"
                android:title="Acelerometro">
            </item>
            <item
                android:id="@+id/opcionProximidad"
                android:title="Proximidad">
            </item>

            <item
                android:id="@+id/opcionLuz"
                android:title="Luz">
            </item>

        </menu>
    </item>
    <item
        android:id="@+id/opcionHardware"
        android:title="Hardware">
        <menu>
        <item
            android:id="@+id/opcionCamara"
            android:title="Camara">
        </item>

        <item
            android:id="@+id/opcionLinterna"
            android:title="Linterna">
        </item>

        <item
            android:id="@+id/opcionVibracion"
            android:title="Vibracion">
        </item>


        </menu>
    </item>



</menu>
